Opened 8 years ago

Closed 8 years ago

#2544 closed defect (fixed)

PostGIS 2.1.2svn the horror and extension script missing 2.1.1

Reported by: robe Owned by: pramsey
Priority: medium Milestone: PostGIS 2.1.2
Component: postgis Version: 2.1.x
Keywords: Cc:

Description

To my horror I noticed the docs for 2.1.2 read 2.1.2svn and so is the install version. We must change this. We are no longer tacking svn on development builds. It's dev It's dev.

Change History (4)

comment:1 Changed 8 years ago by pramsey

Feel free to fix *and* add a note in HOWO_RELEASE.

comment:2 Changed 8 years ago by robe

Summary: PostGIS 2.1.2svn the horrorPostGIS 2.1.2svn the horror and extension script missing 2.1.1

comment:3 Changed 8 years ago by robe

Done at r12126 for branch 2.1. Still have to amend release notes for trunk.

comment:4 Changed 8 years ago by robe

Resolution: fixed
Status: newclosed

Made corrections in r12127 and r12129 (for 2.1)

and made ammendments at trunk 2.2 (documents were dated) at r12128

Note: See TracTickets for help on using tickets.